/*
    Colores Gob
    Rojo medio: #9F2241
    Rojo tinto: #691C32
    Dorado: #BC955C
    Verde bandera: #10312B
    Verde medio: #235B4E
    Gris claro: #98989A
    Gris oscuro: #6F7271
  */

/* Navbar */
.dropdown-menu {
    margin-top: 0;
}

.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}

.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0%;
    margin: 0 20px;
    border-width: 0;
}

.dropdown-menu .dropdown .dropdown-menu.left {
    right: 100%;
    left: auto;
}

@media (min-width: 768px) {
    .dropdown-menu .dropdown .dropdown-menu {
        margin: 0;
        border-width: 1px;
    }

    .dropdown-menu > li a:hover,
    .dropdown-menu > li.show {
        background: #BC955C;
        /* background: #9f2241; */
        color: white;
    }

    .dropdown-menu > li.show > a {
        color: white;
    }
}

/* Carousel */

.espacio {
    padding-top: 60px;
}

/* Títulos */

.titulo-rojo {
    color: #691c32;
    font-size: 32px;
    font-weight: 600;
}

.centrar-titulo {
    text-align: center;
}

/*Listas*/

.separacion-lista {
    margin-left: 40px;
}

/* Separadores */

.separador-rojo {
    border-bottom: 3px solid #691c32;
}

.separador-dorado {
    border-bottom: 3px solid #bc955c;
}

.separador-verde {
    border-bottom: 3px solid #10312b;
}

/* Eventos recientes */

.img-evento {
    border-radius: 6px;
    overflow: hidden;
}

.fecha-evento {
    color: #6f7271;
    font-weight: 400;
    font-size: 15px;
}

.titulo-evento,
.titulo-evento:hover {
    text-decoration: none;
    color: black;
    /* font-size: 18px; */
}

.continuar-leyendo {
    background: #9f2241;
    margin: 1rem auto;
    border-radius: 50px;
    width: auto;
    padding: 8px !important;
    text-align: center;
    font-size: 13px;
    text-decoration: none !important;
    color: white !important;
    float: right;
}

.ver-historial,
.ver-historial:hover {
    text-decoration: none;
    background: #9f2241;
    margin: 1rem auto;
    border-radius: 50px;
    width: auto;
    padding: 8px !important;
    text-align: center;
    font-size: 15px;
    text-decoration: none !important;
    color: white !important;
    float: right;
}

/* Directorio */

.img-directorio {
    border-radius: 6px;
    overflow: hidden;
    width: 80px;
    height: 90px;
}

.datos-directorio {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 100px;
    margin-bottom: 20px;
}

.texto-puesto {
    color: #9d2449;
    font-size: 18px;
}

/* Dirección */

.div-direccion {
    margin-top: 90px;
    border-radius: 6px;
    overflow: hidden;
    width: 100%;
    height: 480px;
    background-size: cover;
    text-align: center;
}

.texto-direccion {
    /* text-shadow: 0 0 8px #9d2449; */
    color: white;
    line-height: 480px;
    font-size: 24px;
    font-weight: 600;
}

.sin-decoracion,
.sin-decoracion:hover {
    text-decoration: none;
}

.carousel-vAlign {
    padding-top: 200px;
}

/*  */
.link-texto {
    text-decoration: none;
    color: black;
}

.white-icon {
    color: white;
}

.responsable-area {
    color: #691c32;
}

.img-directorio-detalle {
    border-radius: 6px;
    overflow: hidden;
    width: 240px;
    height: 270px;
}

/* Calendario */

.tab-tec {
    width: 100%;
    text-align: center;
    color: #272829;
    border-left: #ccc solid 1px !important;
    border-right: #ccc solid 1px !important;
    border-bottom: #ccc solid 1px !important;
    font-weight: 400;
}

.tab-tec:hover {
    color: #272829;
    border-bottom: 3px solid #ddc9a3 !important;
}

.tab-tec.active {
    border-bottom: 3px solid #bc955c !important;
    font-weight: bold;
}

.lista-modal {
    margin-left: 50px;
}

.texto-carousel {
    color: #691c32;
}

.svg-icons {
    transform: scale(2.5);
}

.badge-primary {
    color: white;
    background-color: #9f2241;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
}

/* Clases para formatear texto dentro de publicaciones*/
.lista-formateada {
    /*Aplicar solo en los ul/li anidados */
    padding-left: 15px;
}

/* Clases para el loader */
.preload{
    overflow: hidden;
}

.loader-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}
.loader {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    border: 4px solid #691c32;
    animation: loader 2s infinite ease;
}
.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #691c32;
    animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
    0% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(180deg);
    }
    50% {
        transform: rotate(180deg);
    }
    75% {
        transform: rotate(360deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }
    25% {
        height: 0%;
    }
    50% {
        height: 100%;
    }
    75% {
        height: 100%;
    }
    100% {
        height: 0%;
    }
}
/* Fin Clases para el loader */

.ocultar{
    display: none;
}
.carga-datos{
    color:#691c32;
    width: 50px;
    height: 50px;
}

/* Correciones navbar-brand */
.brand-icon{
    margin-right: 10px !important;
}

@media (max-width: 767px){
    .brand-icon{
        width: 100%;
        margin-right: 10% !important;
    }
}

#NuevoSitio .modal {
    width: 100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#NuevoSitio .modal-content {
    background-color: rgba(255, 255, 255, 0); /* Fondo completamente transparente */
    border: none;
}

#NuevoSitio .modal-dialog {
    max-width: none; /* Ajusta según el ancho de tu imagen */
    width: auto;
    margin: 0;
}

#NuevoSitio img {
    width: 100%;
    height: auto;
    max-width: 100%;
}
.nav-link:hover{
    color: #e3c58c !important;
    text-decoration: none;
    background-color: #13322B !important;
}

.post-rojo{
    color: white;
    background: url(https://direcciondesarrollo.ceti.mx/img/background-rojo.jpg);
    display: flex;
    align-items: center;
    min-height: 200px;
    font-size: 2rem;
}
.post1{
    color: white;
    background: url(https://direcciondesarrollo.ceti.mx/img/background.jpg);
    display: flex;
    align-items: center;
    min-height: 200px;
    font-size: 2rem;
}
.listado a{
	color: #272829;
	text-decoration: none;
}

